body { 
font-size:0.75em; 
}
#heder, #footer, div.topLine { 
font-size:12px; 
}
 
#holder 
{ 
width:980px;
} 
#header 
{ 
min-height:190px;
width:980px;
margin:0px 0px 0em 0px;
padding:0px 0px 0em 0px;
;
} 
#leftColumn 
{ 
width:225px; 
margin:0px 25px 0px 0px;
padding:0px 0px 0px 0px;
} 
#rightColumn
{ 
width:230px;
margin:15px 15px 0px 20px;
padding:0px 0px 0px 0px;
}
#mainContent
{
margin:0 0px 0 0px;
padding:0 0px 0 0px;
}
#mainContent.all
{ 
width:465px;
} 
#mainContent.left
{ 
width:730px;
} 
#mainContent.right
{ 
width:715px;
}
#mainContent.none
{ 
width:980px;
}
#footer 
{ 
height:2.917em;
width:980px;
margin:0em 0px 0em 0px;
padding:0em 0px 0em 0px;
} 